# Generated by Django 3.2.9 on 2021-12-08 15:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jewelry_shop', '0007_alter_product_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='category',
            name='image',
            field=models.ImageField(blank=True, upload_to='images/'),
        ),
    ]
